<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>belay sirak</title>
    <link rel="stylesheet" href="index.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
</head>
<body>
    <div class="nav-wrapper">
        <nav class="navbar">
            <img src="Resources/Images/" alt="">
            <div class="menu-links">
              <a href="#About"><span class="menu-number">01.</span> About</a>
              <a href="#Experience"><span class="menu-number">02.</span> Details</a>
              <a href="#Contact"><span class="menu-number">03.</span> Contact</a>
            </div>
        </nav>
    </div>






    <main>
      

        <header id="intro">
            <div>
                <p class="blue-highlight">Hi, my name is</p>
                <h1 class="big-heading">Belay Sirak Tsige.</h1>
                <h2 class="big-heading">I love coding</h2>
                <p id="intro-text">i was born in BahirDar in 01/12/1992 .i still live in Bahirdar and i want to be a full stack developer </p>
                <br>
            </div>
        </header>


        <section id="About">
            <h2 class="numbered-heading">About Me</h2>
            <div class="about-inner">
                <div class="about-text">

                    <p>When i am in high school my teacher tried to inspire us with his friend's 
                        experience on developing websites and applications for a company
                        and how his friend life was changed and how he was enjoying doing programming,
                        that was the moment that changed my view of technology and programming forever.
                        In grade 9, I joined stem center, a good center that is supported by Bahirdar University. At that time, we started learning html with a little
                         bit of css.I love to solve issues and am always keen to learn new things.
                         I hope to build a platform that is well-liked and solves problems in the future.</p>


                    
                </div>

                <div class="about-image">
                    <div id="image-border">
                        <div class="image-wrapper">
                            <img id="profileblue" src="Resources/Images/belay-green.jpg" alt="belay sirak tsige Profile picture" onmouseover="hoverOnImage()" onmouseout="hoverOffImage()"> 
                            <div id="boxborder">
                            </div>
                        </div>
                    </div>

                </div>
           </div>
        </section>
        <section id="Experience">
            <h2 class="numbered-heading">Details</h2>
            <div class="experience-inner">
                <div class="tab">
                    <button class="tablinks active" onclick="openExperience(event, 'PrimarySchool')">Primary School details</button>
                    <button class="tablinks" onclick="openExperience(event, 'HighSchool')">High School details</button>
                    <button class="tablinks" onclick="openExperience(event, 'Tecs')">Higher Education details</button>
                </div>
                <div id="PrimarySchool" class="tabcontent">

                         <h3>Enate and Millinium progress primary school </h3>
                    
                         <p>from grade 1 up to 6 i learn in Enate school after that for two years i learned in Millinium progress school</p>
     
                </div>
                <div id="HighSchool" class="tabcontent inactive">
                    <h3>bahir dar stem incubation center and tana haike secondary and priparatory school </h3>
                    <p>From Monday through Wednesday, we studied in the Bahir Dar Stem Incubation Center in the fields of mathematics, English, 
                        chemistry, biology, and physics. The next two days,
                         we studied at Tana Haik.</p>
                </div>                    
                <div id="Tecs" class="tabcontent inactive">
                    <h3>Information technology bsc student <span class="blue">details</span></h3>
                    <h6> i am 4th year student at bahir dar University</h6>

                </div>


            </div>
        </section>

        
        <section id="Contact" class="contact">
            <h3 class="contact-subheading">04. What's Next?</h3>
            <h2 class="contact-heading">Get in Touch</h2>
            <p>this is my email lets talk folks!</p>
            <br>
            <a href="mailto:belaysirak010@gmail.com" class="arenguade-kulf">Say Hello</a>
        </section>

    </main>


    <script src="index.js"></script>

</body>
</html>